Last modified: 2012-08-04 20:48:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28173 - Postgres defaults to a unix socket - mention in install?
Postgres defaults to a unix socket - mention in install?
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
1.18.x
All All
: Normal trivial (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2011-03-21 22:29 UTC by Greg Sabino Mullane
Modified: 2012-08-04 20:48 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Greg Sabino Mullane 2011-03-21 22:29:08 UTC
A very common setup is for Postgres to be listening on a unix socket (indeed, one has to go out of the way to listen over TCP/IP). Would be nice if this was mentioned in the help tip for the "host name" section on the install, indicating that leaving it blank means not to use TCP/IP at all.
Comment 1 Greg Sabino Mullane 2011-09-19 18:58:22 UTC
Done in r97527

"If you are using PostgreSQL, leave this field blank to connect via a Unix socket."

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links